.member-publications .block-content a:hover,
.resource-wrapper .text-link:hover,
.member-content a:hover,
.contact-info a:hover,
.news-details a:hover {
  color: #ff6924;
}
.member-casestudies .block-content p,
.member-casestudies p,
.member-details-block,
.member-multimedia p,
.member-content h2,
.case-studies {
  color: #2a2a2a;
}
.align-center .member-content,
.resource-guide img,
.member-banner img {
  width: 100%;
}
.outer-wrapper {
  background-color: #f5f6fa;
  padding: 30px 0;
}
.newsletter-block-wrapper {
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.resource-wrapper {
  font: 15px 'Glacial Indifference Regular', sans-serif, Arial;
}
.resource-wrapper .view-header,
.member-casestudies .view-header,
.member-multimedia {
  color: #2a2a2a;
  line-height: 48px;
  text-align: center;
}
.member-casestudies .view-header {
  line-height: 2;
}
.member-casestudies p,
.member-multimedia p {
  font: 15px/2 'Glacial Indifference Regular';
  margin: 0 auto;
  padding-bottom: 25px;
  width: 75%;
}
.member-casestudies .block-content {
  border: 1px solid #ccc;
  padding: 15px;
}
.member-casestudies .block-content h5,
.member-casestudies .block-content h5 a {
  color: #2a2a2a;
  font: 16px 'Glacial Indifference Bold';
}
.member-casestudies .block-content p {
  font: 15px/23px 'Glacial Indifference Regular';
  margin: 0;
  padding: 0;
  width: 100%;
}
.newsletter-block-wrapper .view-content,
.member-casestudies {
  margin-top: 25px;
}
.member-casestudies h3,
.member-multimedia h3,
.resource-wrapper h2 {
  font: 28px 'Glacial Indifference Bold';
  margin-bottom: 30px;
}
.resource-wrapper h3,
.news-details h3 {
  font: 24px/2 'Glacial Indifference Bold';
  text-align: left;
}
.news-details h3 {
  line-height: normal;
}
.news-letter-block {
  padding-bottom: 50px;
}
.resource-wrapper .view-footer {
  margin-top: 20px;
}
.newsletter-block,
.member-publications {
  background-color: #fff;
  border: 1px solid #e3e2e2;
  margin-bottom: 30px;
  overflow: hidden;
  padding: 15px;
  text-align: left;
}
.publication-block .img-wrapper {
  position: relative;
  width: 100%
}
.publication-block .img-wrapper span,
.publication-block .img-wrapper span a {
  background-color: #ff6924;
  border-top-left-radius: 5px;
  bottom: 0;
  color: #fff;
  font: 12px 'Glacial Indifference Regular';
  padding: 0 15px;
  position: absolute;
  right: 0;
  text-align: right;
  text-transform: uppercase;
  white-space: nowrap;
}
.newsletter-block a,
.selected-resources a,
.member-publications a {
  margin-right: 20px;
}
.resource-wrapper a img {
  padding: 0;
  box-shadow: none;
  border: none;
}
.resource-wrapper a:hover img,
.resource-wrapper a img {
  background: transparent;
}
.newsletter-block .block-content h3 a,
.member-publications .block-content h3,
.member-publications .block-content h3 a {
  color: #0f5583;
  font: 18px/24px 'Glacial Indifference Bold';
  text-decoration: none;
}
.news-details .newsletter-block .block-content h3 a {
  font: 16px 'Glacial Indifference Bold';
}
.selected-resources .block-content p,
.newsletter-block .block-content p,
.member-publications p {
  color: #2b2b2b;
  font: 15px/1.4 'Glacial Indifference Regular';
}
.member-publication-block h5 {
  color: #2a2a2a;
  font: 22px/2.5 'Glacial Indifference Bold';
}
.member-publications p {
  margin-top: 10px;
}
.newsletter-block .block-content p {
  margin-bottom: 3px;
}
.newsletter-block .block-content .sub-text,
.news-wrapper .sub-text {
  line-height: 40px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.resource-wrapper .text-link,
.member-publications .block-content a {
  color: #ffa800;
  font: 16px 'Glacial Indifference Bold';
  position: relative;
  text-decoration: underline;
}
.member-publication-block {
  margin-top: 30px;
}
.member-casestudies h4,
.multimedia-block h4 {
  color: #2a2a2a;
  font: 22px/2 'Glacial Indifference Bold';
  text-align: left;
}
.multimedia-block .field-content,
.multimedia-block video {
  height: 400px;
}
.resource-guide {
  background-color: #fff;
  border: 1px solid #e3e2e2;
  height: 400px;
  margin-bottom: 45px;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.resource-guide .block-content {
  padding: 13px;
}
.resource-guide .block-content h3 a,
.selected-resources .block-content h3,
.resource-guide .block-content h3 {
  color: #2a2a2a;
  font: 17px/24px 'Glacial Indifference Bold';
}
.resource-guide .block-content p {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 95px;
}
.publication-block .block-content p,
.annual-resources .block-content p {
  height: auto;
}
.annual-resources .block-content {
  height: 225px;
  overflow: hidden;
}
.annual-resources .video-link {
  bottom: 10px;
}
.selected-resources {
  background-color: transparent;
  border-bottom: 1px solid #e3e2e2;
  padding: 40px 0;
  overflow: hidden;
  text-align: left;
}
.list-separator:before {
  content: "|";
  color: #d9d9d9;
  position: relative;
  top: -2px;
}
.view-content div:nth-last-child(2) .selected-resources,
.views-row-last .selected-resources,
.multimedia table td,
.multimedia table {
  border: none;
}
.publication-block {
  background-color: #fff;
}
.views-exposed-form label {
  color: #2a2a2a;
  cursor: pointer;
  font: 18px/60px 'Glacial Indifference Bold';
}
.views-exposed-form input[type=radio]:checked+label,
.views-exposed-form label:hover {
  border-bottom: 2px solid #ff6924;
  color: #ff6924;
}
.publication-block .form-radios {
  text-align: center;
}
.resource-block .form-item.form-type-radio,
.publication-block .form-item.form-type-radio {
  padding: 0 15px;
}
.form-item.form-type-radio {
  display: inline;
}
.publication-block h1 {
  margin-bottom: 0;
}
.publication-block .view-filters {
  margin-bottom: 25px;
}
.member-details-multimedia .item-list .pager .pager-current,
.page-toolkit-human-rights .block-system,
.resource-wrapper input[type=radio],
.publication-block .form-radio,
.member-search .clear-text,
.views-widget-sort-order {
  display: none;
}
.media-contact-details {
  background-color: #f6f7fb;
  padding: 25px 0;
}
.contact-info {
  font-size: 17px;
  margin-left: 15px;
  margin-top: 10px;
}
.contact-info p:first-of-type,
.contact-info p:last-of-type,
.contact-info a {
  font-family: 'Glacial Indifference Bold', sans-serif, Arial;
}

/* our members */

.counter-block .show-count {
  background: url('../images/bg-counter.png') no-repeat top center #fafafa;
  padding: 10px 0;
  text-align: center;
}
.resource-wrapper h5,
.member-content p,
.member-content,
.member-details {
  color: #2a2a2a;
  font: 15px/23px 'Glacial Indifference Regular';
}
.member-details {
  padding: 40px 0;
  text-align: center;
}
.member-details p,
.content-center {
  margin: 0 auto;
  width: 90%;
}
.content-center {
  line-height: 24px;
}
.member-listing {
  margin-top: -15px;
}
.member-listing .member-search {
  background-color: #2075ad;
  position: relative;
  float: left;
  width: 100%;
  padding: 40px 0 0 0;
}
.member-search .clear-text:before {
  content: url('../images/close_white.png');
  position: absolute;
  right: 180px;
  top: 40px;
  cursor: pointer;
}
.member-listing #edit-title-wrapper {
  margin: 0 auto;
  width: 60%;
  padding: 0;
  display: block;
  float: none;
  margin-bottom: 20px;
  position: relative;
}
.member-listing #edit-title-wrapper label {
  position: relative;
  left: 0;
  color: #fff;
  top: 10px;
  margin-bottom: 15px;
}
.member-listing .views-exposed-widget > label {
  font: 16px/22px 'Glacial Indifference Bold';
  color: #000;
  display: inline-block;
  position: absolute;
  top: 10px;
  cursor: pointer;
  z-index: 1;
  width: 100%;
  left: 0;
}
.search-filter > .views-exposed-widget .form-type-select {
  background-color: #fff;
  display: none;
  min-width: 400px;
  padding: 10px;
  position: relative;
  text-align: left;
  z-index: 2;
  border: 1px solid #ccc;
  margin-top: 50px;
  max-height: 280px;
  overflow: auto;
}
.member-drops .form-checkboxes label {
  font: 15px/22px 'Glacial Indifference Regular';
}
.member-drops .form-checkboxes label:hover {
  color: #000;
}
.member-listing label:hover {
  border: none;
  text-decoration: none;
}
.member-listing #edit-title {
  width: 75%;
  border: none;
  border-bottom: 2px solid #e6e2e2;
  background-color: transparent;
  color: #e6e2e2;
  font: 15px 'Glacial Indifference Regular';
  padding: 5px 0;
  float: left;
}
.member-listing .views-submit-button {
  width: auto;
  padding: 0;
  float: left;
  margin-left: 20px;
}
#edit-submit-member-listing {
  background-color: #ffa600;
  border-radius: 24px;
  color: #fff;
  font: 18px 'Glacial Indifference Bold';
  float: left;
  border: none;
  background-image: none;
  box-shadow: none;
  padding: 10px 25px;
  text-shadow: none;
  margin: -8px 0 0 0;
}
.member-block {
  background-color: #fff;
  border: 1px solid #e3e2e2;
  box-shadow: 0.5px 0.9px 4px rgba(0, 0, 0, 0.15);
  color: #2a2a2a;
  font: 15px 'Glacial Indifference Regular';
  margin: 0 0 25px 0;
  padding: 25px 0;
}
.member-block h4 a {
  color: #0f5583;
  font: 20px 'Glacial Indifference Bold';
  display: block;
}
.member-block h5,
.member-details-block h5 {
  font: 16px 'Glacial Indifference Bold';
}
.member-block .text-center {
  padding: 0;
  border-right: 2px solid #e9e8e8;
}
.member-block .text-center a {
  display: block;
  width: 180px;
  height: 180px;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
}
.member-block img {
  display: inline-block;
  width: 100%;
}
.member-block .details {
  font-size: 15px;
}
.member-details-block .detail-list .content-wrapper,
.member-block .details .content-wrapper {
  float: left;
  width: 80%;
}
.member-updates {
  padding-top: 0;
}
.member-listing .views-widget-sort-by {
  float: right;
  width: auto;
  padding-top: 0;
  padding-bottom: 25px;
}
.selected-criteria {
  color: #2a2a2a;
  font: 25px/30px 'Glacial Indifference Bold';
}
.filter-criteria .form-item-sort-by {
  width: 250px;
  float: right;
}
.member-listing .views-widget-sort-by label {
  color: #000;
  font: 16px/2 "Glacial Indifference Bold";
  position: relative;
}
.search-tag {
  position: relative;
  margin: 30px 0 0;
}
.search-text {
  position: relative;
  list-style: none;
  display: inline-block;
  margin-bottom: 10px;
  margin-left: 10px;
}
.member-details-multimedia .region-member-content-images .view-content,
.search-text:first-child {
  margin-left: 0;
}
.member-details-publications {
  clear: both;
}
.member-publications-spacer {
  margin-top: 40px;
}
.search-text {
  height: 50px;
  background-color: #fbfbfb;
  border: 1px solid #c4c4c4;
  border-radius: 25px;
  outline: none;
  padding: 15px 50px 15px 15px;
  color: #0f5583;
  font: 15px 'Glacial Indifference Regular';
}
.search-text span {
  background: url('../images/search-clear.png') no-repeat;
  width: 33px;
  height: 33px;
  position: absolute;
  right: 7px;
  top: 8px;
  cursor: pointer;
}
.member-listing .views-widget-sort-by select,
.member-drops .form-select {
  font-family: 'Glacial Indifference Regular', sans-serif, Arial;
  outline: none;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.member-listing .views-widget-sort-by select {
  padding: 10px 5px;
  border: none;
  border-bottom: 3px solid #c4c4c4;
  background: url('../images/down-arrow.png') no-repeat right center;
}
.global-presence:before,
.head-quarter:before,
.sdg-list:before,
.location:before,
.sector:before {
  float: left;
  padding-right: 10px;
  vertical-align: middle;
}
.sector:before {
  content: url('../images/sector-icon-list.png');
}
.sdg-list:before {
  content: url('../images/sdg-list.png');
}
.location:before {
  content: url('../images/region-list-icon.png');
}
.global-presence:before {
  content: url('../images/global.png');
}
.head-quarter:before {
  content: url('../images/head-quarter.png');
}
.member-listing #edit-field-sdgs-invloved-tid-wrapper {
  background: url(../images/sdg-icon.png) 25% center no-repeat, url(../images/down-arrow.png) 75% center no-repeat;
}
.member-listing #edit-field-sector-tid-wrapper {
  background: url(../images/sector-icon.png) 20% center no-repeat, url(../images/down-arrow.png) 80% center no-repeat;
}
.member-listing #edit-field-region-tid-wrapper {
  background: url(../images/region-icon.png) 20% center no-repeat, url(../images/down-arrow.png) 80% center no-repeat;
}
.member-listing #edit-field-member-status-value-wrapper {
  background: url(../images/status-icon.png) 20% center no-repeat, url(../images/down-arrow.png) 80% center no-repeat;
}
.search-filter > .views-exposed-widget {
  width: 25%;
  padding: 0;
  position: relative;
  text-align: center;
  height: 100%;
  border-right: 1px solid #c3c3c3;
}
.member-listing .views-widget-filter-field_member_status_value {
  border-right: none;
}
.member-drops .form-select {
  padding: 0 10px;
  height: 35px;
  background: transparent;
  color: #2a2a2a;
  text-indent: -999px;
  border: none;
  top: 12px;
  position: relative;
  z-index: 8;
  line-height: 0;
  opacity: 0;
}
.filter-criteria,
.member-drops {
  float: left;
  position: relative;
  width: 100%;
}
.member-drops {
  background-color: #2075ad;
  padding: 30px 0 50px 0;
  text-align: center;
}
.member-drops h3 {
  color: #fff;
  font: 26px/30px 'Glacial Indifference Bold';
}
.search-filter {
  display: inline-block;
  width: 720px;
  height: 62px;
  background-color: #fff;
  border: 2px solid #dcdbdb;
  border-radius: 5px;
  margin-top: 15px;
  margin-left: -45px;
  padding: 10px 0;
}
.search-filter .form-type-bef-checkbox {
  padding-bottom: 10px;
}
.search-filter input[type=checkbox] + label {
  background: url('../images/checkbox-normal-sm.png') no-repeat;
}
.search-filter input[type=checkbox] + label {
  display: inline-block;
  line-height: 20px;
  cursor: pointer;
  padding-left: 28px;
}
.search-filter input[type=checkbox]:checked + label {
  border: none;
  background: url('../images/checkbox-active-sm.png') no-repeat;
}
.filter-criteria {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 25px;
}
.member-details-block {
  background-color: rgba(158, 158, 158, 0.18);
  padding: 20px 0;
  font: 15px/22px 'Glacial Indifference Regular';
}
.member-details-block img {
  border-radius: 50%;
  background-color: #fff;
}
.member-details-block h2 {
  color: #2a2a2a;
  font: 18px/48px 'Glacial Indifference Bold';
}
.member-details-block h4 {
  color: #2a2a2a;
  display: inline-block;
  font: 22px/30px 'Glacial Indifference Bold';
}
.member-details-block .detail-list span {
  margin-top: -4px;
  position: relative;
  top: -8px;
}
.status-category {
  color: #fff;
  font: 13px/20px 'Glacial Indifference Bold', sans-serif, Arial;
  height: 60px;
  padding-left: 60px;
  position: relative;
  text-align: left;
  vertical-align: middle;
  width: 260px;
  padding-top: 10px;
}
.status-category .status-name-tag {
  color: #fff;
  display: block;
  font: 16px/17px 'Glacial Indifference Bold', sans-serif, Arial;
  max-width: 160px;
  padding-top: 3px;
  text-transform: uppercase;
}
.status-active {
  background: #478c2f url(../images/active-member.png) no-repeat 25px center/28px 27px;
  width: 255px;
}
.status-alumni {
  background: #1484ca url(../images/alumnae-member.png) no-repeat 25px center/25px 29px;
}
.status-inactive {
  background: #a1a1a1 url(../images/inactive-member.png) no-repeat 25px center/28px 28px;
  height: 80px;
}
.status-category::before,
.status-category::after {
  content: "";
  position: absolute;
}
.member-title-wrapper .status-category::before,
.status-category::after {
  border-bottom: 30px solid transparent;
  border-top: 30px solid transparent;
}
.status-inactive::after {
  border-bottom-width: 40px;
  border-top-width: 40px;
}
.member-title-wrapper .status-category::before,
.member-status-sec .status-category::before {
  border-bottom: 30px solid transparent;
  border-left: 17px solid #eeeeee;
  border-top: 30px solid transparent;
  left: 0;
  top: 0;
}
.member-block .status-category {
  left: -10px;
}
.member-details-block .member-title-wrapper .status-inactive::before,
.dashboard-top-sec .member-status-sec .status-inactive::before {
  border-bottom-width: 43px;
  border-left-width: 20px;
  border-top-width: 40px;
}
.member-block .status-category::before {
  border-bottom: 8px solid transparent;
  border-right-width: 10px;
  border-right-style: solid;
  left: 0;
  bottom: -8px;
}
.member-title-wrapper .status-inactive,
.member-title-wrapper .status-alumni {
  background-position-x: 35px;
  padding-left: 70px;
}
.member-title-wrapper .status-active {
  background-position-x: 30px;
  padding-left: 65px;
}
.member-status-intro {
  margin: 30px 0;
}
.member-status-intro p {
  color: #717171;
  font-size: 13px;
}
.status-text {
  font: 16px 'Glacial Indifference Bold', sans-serif, Arial;
  margin-bottom: 3px;
  text-transform: uppercase;
}
.member-status-intro div {
  padding: 0 40px 0 50px;
}
.member-status-intro div:last-of-type {
  padding-right: 0;
}
.active-stat-text {
  color: #478c2f;
}
.inactive-stat-text {
  color: #a1a1a1;
}
.alumni-stat-text {
  color: #1484ca;
}
.inactive-mem-stat {
  background: url(../images/inactive-member-status.png) no-repeat left top;
}
.active-mem-stat {
  background: url(../images/active-member-status.png) no-repeat left top;
}
.alumni-mem-stat {
  background: url(../images/alumni-member-status.png) no-repeat left top;
}
.inactive-desc-text {
  text-transform: lowercase;
}
.member-details-block .detail-list {
  padding-top: 20px;
}
.member-block .status-active::before {
  border-right-color: #325d22;
}
.member-block .status-alumni::before {
  border-right-color: #0f6ba4;
}
.member-block .status-inactive::before {
  border-right-color: #6d6d6d;
}
.member-block .text-center .status-category::after {
  border-right-color: #fff;
}
.member-title-wrapper .status-category::after,
.member-block .status-category::after {
  border-right: 20px solid #eeeeee;
  right: 0;
  top: 0
}
.member-title-wrapper .status-name-tag {
  padding-top: 5px;
}
.status-link {
  background-color: #189a12;
  border-radius: 19px 19px 19px 20px;
  color: #fff;
  font: 14px/48px 'Glacial Indifference Bold';
  padding: 6px 25px;
}
.sdg-involved img {
  border-radius: 50%;
  display: inline-block;
  height: 50px;
  margin-right: 10px;
  width: 50px;
}
.sdg-involved p {
  width: 23%;
  text-align: center;
  display: inline;
  float: left;
}
.member-details-block .detail-list span,
.resource-guide .block-content p,
.sdg-involved span {
  color: #2a2a2a;
  font: 14px 'Glacial Indifference Regular', sans-serif, Arial;
}
.sdg-involved span {
  width: 100%;
  display: block;
  margin-top: 10px;
}
.member-content,
.member-updates {
  padding-top: 25px;
}
.member-content h3,
.member-updates h3 {
  color: #2a2a2a;
  font: 22px 'Glacial Indifference Bold';
}
.member-content h2 {
  font: 22px 'Glacial Indifference Bold';
}
.member-content .pull-left {
  margin-right: 15px;
  margin-bottom: 0;
}
.member-content img {
  width: 450px;
}
.member-content .alignright,
.news-details .alignright {
  float: right;
  margin-left: 10px;
}
.member-content .alignleft,
.news-details .alignleft {
  float: left;
  margin-right: 10px;
}
.member-content a,
.news-details a {
  color: #ffa800;
}
.member-updates p,
.member-updates p a {
  color: #0f5583;
  font: 15px/23px 'Glacial Indifference Regular';
}
.member-updates p {
  border-top: 1px solid #e3e2e2;
  position: relative;
  padding-left: 25px;
  padding: 15px 0 15px 25px;
  margin: 0;
}
.member-updates .views-row-last p {
  border-bottom: 1px solid #e3e2e2;
}
.member-updates p:before {
  content: '';
  width: 12px;
  height: 12px;
  background-color: #c8c8c8;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  margin-top: 5px;
}
.member-thumbnail-image {
  cursor: pointer;
  height: 180px;
  padding: 15px;
  width: 46%;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}
.member-thumbnail-image img {
  height: 100%;
  width: 100%;
}
.no-bott-margin {
  margin-bottom: 0;
}
.member-thumbnail-image>a {
  visibility: hidden;
}
.member-details-multimedia .item-list .pager .pager-previous,
.member-details-multimedia .item-list .pager .pager-next,
.member-details-multimedia .item-list .pager .pager-item {
  background-color: transparent;
  border: none;
}
.member-details-multimedia .item-list .pager .pager-next {
  margin-right: 0;
  padding: 0;
}
.member-details-multimedia .item-list .pager .pager-previous a,
.member-details-multimedia .item-list .pager .pager-next a {
  border-radius: 50%;
  height: 20px;
  padding: 15px;
  width: 15px;
}
.member-details-multimedia .item-list .pager .pager-item,
.member-details-multimedia .pager li>span,
.member-details-multimedia .pager li>a {
  background-color: #dedfe2;
}
.member-details-multimedia .item-list .pager .pager-next a {
  background: url("../images/next-arrow-grey.png") no-repeat scroll center center/10px 15px #dedfe2;
}
.member-details-multimedia .item-list .pager .pager-previous a {
  background: url("../images/previous-arrow-grey.png") no-repeat scroll center center/10px 15px #dedfe2;
}
.region-member-content-images .item-list .pager {
  width: 97%;
}

/*resources */

.resources-outer-wrapper {
  border: 1px solid #dbdbdb;
  display: flex;
  height: 260px;
  margin: 15px 0;
  width: 100%;
}
.resource-image {
  height: 100%;
  width: 200px;
}
.resource-content {
  flex: 1;
  overflow: hidden;
  padding: 20px;
  position: relative;
}
.type-tag {
  background-color: #ff6924;
  border-top-left-radius: 5px;
  bottom: 0;
  color: #fff;
  font: 12px 'Glacial Indifference Bold', sans-serif, Arial;
  padding: 3px 15px;
  position: absolute;
  right: 0;
  text-align: right;
  text-transform: uppercase;
  white-space: nowrap;
}
.resource-title,
.block-title a,
.block-title {
  color: #2a2a2a;
  font: 17px/24px 'Glacial Indifference Bold';
  margin-top: 0;
}
.resource-block .view-content {
  margin: 0 -15px 30px;
  overflow: hidden;
}
.resource-content .resource-dwld-prefix-txt {
  font-size: 16px;
}
.resource-dwld-prefix-txt .video-link {
  border: 0;
  padding: 0;
}
.blog-detail-page h2 {
  margin-bottom: 15px;
}
.common-list li {
  padding-bottom: 7px;
}
.page-wrapper .resource-block-wrapper {
  margin-bottom: 55px;
}
.ib-maturity-toolkit {
  background: url('../images/uncharterd-waters-maturity-min.png') 0 100%/cover no-repeat;
}
.toolkit-container .btn-effect {
  display: inline-block;
  font-family: 'Glacial Indifference Bold', sans-serif, Arial;
  padding: 10px 35px;
}
.toolkit-container .flex-box {
  border: 1px solid #ccc;
  margin-bottom: 30px;
  padding: 0;
}
.toolkit-content {
  padding: 20px;
}
.toolkit-intro-text {
  margin-top: 25px;
  margin-bottom: 30px;
}
.toolkit-intro-text p:first-of-type {
  margin-bottom: 20px;
}
.block-vert-common .view-content .views-row,
.block-vert-common .view-content {
  display: flex;
}
.block-vert-common .view-content .views-row,
.home-cat-block {
  border-radius: 6px;
  box-shadow: 0 1px 2px rgba(25,25,25,0.4);
  flex-direction: column;
  margin-bottom: 35px;
  margin-right: 15px;
  max-width: 300px;
  position: relative;
  width: calc(25% - 15px);
}
.block-vert-common .view-content {
  flex-flow: wrap;
  justify-content: flex-start;
}
.block-vert-common .view-content .views-row:hover,
.home-cat-block:hover {
  -webkit-box-shadow: inset 1px 0 0 #dadce0, inset -1px 0 0 #dadce0, 0 1px 2px 0 rgba(60,64,67,.3), 0 1px 3px 1px rgba(60,64,67,.15);
   box-shadow: inset 1px 0 0 #dadce0, inset -1px 0 0 #dadce0, 0 1px 2px 0 rgba(60,64,67,.3), 0 1px 3px 1px rgba(60,64,67,.15);
}
.thumb-image {
  height: 185px;
  position: relative;
  width: 100%;
}
.thumb-image::after {
  background-color: #191919;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity .5s linear;
}
.thumb-image:hover::after {
  opacity: 0.2;
}
.block-content {
  padding: 20px;
}
.block-vert-common .view-content .views-row:nth-child(4n) {
  margin-right: 0;
}
.event-content {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}
.place-date-wrapper {
  flex-direction: column;
  flex: 1 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.block-vert-common .view-filters + .view-content {
  padding-top: 15px;
}
.block-content-top {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1 0 auto;
  flex-direction: column;
}
.home-cat-block {
  float: left;
}
.home-cat-block .view-news-highlights-view .view-content {
  margin: 0;
}
.home-cat-block .block-content {
  min-height: 268px;
}
